/*     304165 : 텍스트 + 배경      */
.text_over_img__304165__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/smpharm/build/option/subbox11634802590.jpg'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__304165__ * {box-sizing:border-box;}
.text_over_img__304165__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__304165__ .caption {display:table-cell; padding:18px;}
.text_over_img__304165__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__304165__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__304165__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__304165__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__304165__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__304165__ .caption {vertical-align:top; text-align:left;}
.text_mid__304165__ .caption {vertical-align:middle; text-align:center;}
.text_bot__304165__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__304165__ .caption {padding:25px;}
	.text_over_img__304165__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__304165__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__304165__ .caption {padding:5%;}
	.text_over_img__304165__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__304165__ .caption .content {margin-top:20px;}

	.text_sml__304165__ .caption .subject > span {font-size:20px;}
	.text_sml__304165__ .caption .content {font-size:15px;}
	.text_med__304165__ .caption .subject > span {font-size:24px;}
	.text_med__304165__ .caption .content {font-size:16px;}
	.text_big__304165__ .caption .subject > span {font-size:28px;}
	.text_big__304165__ .caption .content {font-size:18px;}
}

/*     304171 : 공백      */
.solid_line__304171__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304171__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304171__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304171__ {height:60px;}
}

/*     304166 : 텍스트 박스      */
.text_box__304166__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__304166__ > p {margin:0; padding:0;}
.text_box__304166__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__304166__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__304166__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__304166__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__304166__ {height:180px;}
	.text_box__304166__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__304166__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__304166__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__304166__ .box_title1:before {width:25px;}
	.text_box__304166__ .box_title2 {font-size:22px;}
	.text_box__304166__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     304167 : 텍스트 박스      */
.text_box__304167__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__304167__ > p {margin:0; padding:0;}
.text_box__304167__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__304167__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__304167__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__304167__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__304167__ {height:180px;}
	.text_box__304167__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__304167__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__304167__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__304167__ .box_title1:before {width:25px;}
	.text_box__304167__ .box_title2 {font-size:22px;}
	.text_box__304167__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     304168 : 텍스트 박스      */
.text_box__304168__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__304168__ > p {margin:0; padding:0;}
.text_box__304168__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__304168__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__304168__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__304168__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__304168__ {height:180px;}
	.text_box__304168__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__304168__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__304168__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__304168__ .box_title1:before {width:25px;}
	.text_box__304168__ .box_title2 {font-size:22px;}
	.text_box__304168__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     304169 : 텍스트 박스      */
.text_box__304169__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__304169__ > p {margin:0; padding:0;}
.text_box__304169__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__304169__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__304169__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__304169__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__304169__ {height:180px;}
	.text_box__304169__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__304169__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__304169__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__304169__ .box_title1:before {width:25px;}
	.text_box__304169__ .box_title2 {font-size:22px;}
	.text_box__304169__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     304170 : 텍스트 박스      */
.text_box__304170__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__304170__ > p {margin:0; padding:0;}
.text_box__304170__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__304170__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__304170__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__304170__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__304170__ {height:180px;}
	.text_box__304170__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__304170__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__304170__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__304170__ .box_title1:before {width:25px;}
	.text_box__304170__ .box_title2 {font-size:22px;}
	.text_box__304170__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     304176 : 공백      */
.solid_line__304176__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304176__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304176__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304176__ {height:60px;}
}

/*     304174 : 공백      */
.solid_line__304174__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304174__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304174__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304174__ {height:60px;}
}

/*     304173 : 이미지 리스트 (웹진형)      */
.img_webzine__304173__:after {content:''; display:block; clear:both;}
.img_webzine__304173__ * {box-sizing:border-box;}
.img_webzine__304173__ .item {float: left;display:table; position:relative; width:100%; padding:20px 10px;}
.img_webzine__304173__ .item:after {content:''; display:block; clear:both;}
.img_webzine__304173__ .item a {display:block; text-decoration:none;}
.img_webzine__304173__ .figure {display:table-cell;vertical-align:middle; width:140px; margin:0 auto; padding:0;}
.img_webzine__304173__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__304173__ .caption {display:table-cell; margin-top:15px; vertical-align:middle; padding-left: 20px;width:500px}
.img_webzine__304173__ .caption > span {display:block; }
.img_webzine__304173__ .caption > span.subject {font-size:14px;font-weight:bold; color:#000000;}
.img_webzine__304173__ .caption > span.content {font-size:13px;color:#777777;}

.col_m_1__304173__ .item {width:100%;}
.col_m_2__304173__ .item {width:50%;}
.col_m_3__304173__ .item {width:33.3333%;}
.col_m_4__304173__ .item {width:25%;}
.col_m_1__304173__ .item,
.col_m_2__304173__ .item2n,
.col_m_3__304173__ .item3n,
.col_m_4__304173__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__304173__ .item {padding:20px 15px;}
	.img_webzine__304173__ .figure {float:left; margin:0;}
	.img_webzine__304173__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__304173__ .caption > span {text-align:left;}

	.col_m_1__304173__ .item,
	.col_m_2__304173__ .item2n,
	.col_m_3__304173__ .item3n,
	.col_m_4__304173__ .item4n {clear:none;}

	.col_t_1__304173__ .item {width:100%;}
	.col_t_2__304173__ .item {width:50%;}
	.col_t_3__304173__ .item {width:33.3333%;}
	.col_t_4__304173__ .item {width:25%;}
	.col_t_5__304173__ .item {width:20%;}
	.col_t_6__304173__ .item {width:16.6666%;}
	.col_t_1__304173__ .item,
	.col_t_2__304173__ .item2n,
	.col_t_3__304173__ .item3n,
	.col_t_4__304173__ .item4n,
	.col_t_5__304173__ .item5n,
	.col_t_6__304173__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__304173__ .item {padding:25px 20px;}

	.col_t_1__304173__ .item,
	.col_t_2__304173__ .item2n,
	.col_t_3__304173__ .item3n,
	.col_t_4__304173__ .item4n,
	.col_t_5__304173__ .item5n,
	.col_t_6__304173__ .item6n {clear:none;}

	.col_pc_1__304173__ .item {width:100%;}
	.col_pc_2__304173__ .item {width:50%;}
	.col_pc_3__304173__ .item {width:33.3333%;}
	.col_pc_4__304173__ .item {width:25%;}
	.col_pc_5__304173__ .item {width:20%;}
	.col_pc_6__304173__ .item {width:16.6666%;}
	.col_pc_1__304173__ .item,
	.col_pc_2__304173__ .item2n,
	.col_pc_3__304173__ .item3n,
	.col_pc_4__304173__ .item4n,
	.col_pc_5__304173__ .item5n,
	.col_pc_6__304173__ .item6n {clear:both;}

    .text_sml__304173__ .caption > span.subject {margin-bottom:24px;font-size:14px; line-height:1.6em;}
    .text_sml__304173__ .caption > span.content {font-size:13px; line-height:1.6em;}
    .text_med__304173__ .caption > span.subject {margin-bottom:24px;font-size:18px; line-height:1.4em;}
    .text_med__304173__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__304173__ .caption > span.subject {margin-bottom:24px;font-size:18px; line-height:1.4em;}
    .text_big__304173__ .caption > span.content {font-size:15px; line-height:1.6em;}
}

/*     304175 : 공백      */
.solid_line__304175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304175__ {height:60px;}
}

